
.newfooter{
    background-color:#f8f6f8;
    padding: 69px 78px 0 78px;
    max-width: 2000px;
    margin: auto;
    .newfooter__text {
        margin-top: 24px;
        text-align: justify;
        .newfooter__cities-title {
            margin-bottom: 14px;
            text-align: right;
            font-family: $font-family-Titr;
            color: rgba(0,0,0,.86);
        font-size: 16px;
        font-weight: 500;
        line-height: 33px;
    }
    .homepage__description {
        color: rgba(0, 0, 0, 0.6);
        font-size: 14px;
        font-weight: 300;
        line-height: 25px;
    }
    }
    
    .newfooter__line {
        margin-top: 51px;
        margin-bottom: 59px;
        height: 2px;
        .newfooter__line-first {
            height: 1px;
            border: 1px solid rgba(0,0,0,.1);
        }
        .newfooter__line-second {
            height: 1px;
            border: 1px solid #fff;
        }
    }
}


